PSTCRD_BAD_EMAIL The recipient's e-mail address is not valid.
PSTCRD_EMPTY_MSG You have not entered a personal message!
PSTCRD_NO_SELECTED_MODEL No postcard selected!
PSTCRD_EMAIL e-mail:
PSTCRD_ENTER_EMAIL Type in the recipient's e-mail address
PSTCRD_CHOOSE_MODEL Choose a postcard:
PSTCRD_MSG Your personal message:
PSTCRD_ENTER_MSG Type in your personal message for this postcard
PSTCRD_CONNEX_PSTCRDSRV Connecting:
PSTCRD_MAIL_SEND Sending e-mail:
PSTCRD_TLTP_PREVIEW Preview the selected model
PSTCRD_TLTP_SEND Send the postcard
PSTCRD_TLTP_RESET Empty all text fields
PSTCRD_TLTP_CLOSE Close the window
